
NIPPN (Thailand) Co.,Ltd. - Project progress work #1709

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Inbound schedule FG

18 Oct 2025 16:15 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Oct 2025

Priority: Normal Due date: 31 Oct 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 64.00 hours

Finish date: 31 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 18 Oct 2025 16:19 - Siriwilai Chaiwattanaphon

- Due date changed from 21 Oct 2025 to 20 Oct 2025

- Start date changed from 21 Oct 2025 to 20 Oct 2025

#2 - 22 Oct 2025 08:08 - Siriwilai Chaiwattanaphon

- Due date changed from 20 Oct 2025 to 22 Oct 2025

- Start date changed from 20 Oct 2025 to 21 Oct 2025

- Estimated time set to 16.00 h

#3 - 31 Oct 2025 13:31 - Siriwilai Chaiwattanaphon

- Due date changed from 22 Oct 2025 to 31 Oct 2025

- Status changed from New to Closed

- % Done changed from 80 to 100

- Finish date set to 31 Oct 2025
